# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "Error en SetConfig del complemento GuestStore: '{1}'"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "Error en DeleteConfig del complemento GuestStore: '{1}'"
